uint32_pack(3)

NAME
uint32_pack - write an unsigned little-endian 32-bit integer

SYNTAX
#include <uint32.h> uint32 u; void uint32_pack(char s[4],uint32 u);

DESCRIPTION
uint32 is a 32-bit unsigned integer type, normally either unsigned int or unsigned long. uint32_pack portably writes a uint32 u to s in little-endian byte order.

SEE ALSO
uint32_unpack(3), uint32_pack_big(3)